{
    "path": "$OET_PATH/testcases/function_test/pkg_test/exim/exim-pgsql",
    "machine num": 1,
    "cases": [
        {
            "name": "test_exim-pgsql_service_restart",
            "desc": "测试exim-pgsql软件包中服务的重启功能，确保服务可以正常重启。",
            "machine num": 1
        }
    ]
}